## gauge 3.7

=== debian/changelog ===
gauge (3.7-1mx23) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 Apr 2023 15:56:43 -0700
