=== debian/control ===
Source: gauge
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper-compat (= 12),
               libcurl4-gnutls-dev,
               libdial-dev,
               libgtk-3-dev,
               libjson-glib-dev,
               libsensors-dev,
               libxml2-dev,
               zlib1g-dev
Standards-Version: 4.5.0
Homepage: https://theknight.co.uk

Package: gauge
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Gauge displays various hardware performance and sensor readings
 Gauge displays various hardware performance and sensor readings from your PC,
 including CPU, memory, disk, network, temperatures, and so on, in an
 attractive dial gauge format, which can be easily customized.
